Page MenuHomePhabricator

Build .deb package for pykafka {stag} [3 pts]
Closed, ResolvedPublic

Description

https://github.com/Parsely/pykafka/tree/1.0.3

This is needed for BalancedConsumer in T104226.

Event Timeline

Ottomata created this task.Jul 19 2015, 5:49 AM
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: kevinator, Aklapper, Ottomata.
Ottomata renamed this task from Build .deb package for pykafka to Build .deb package for pykafka {stag}.Jul 19 2015, 6:08 AM
Ottomata set Security to None.
kevinator moved this task from Next Up to In Code Review on the Analytics-Kanban board.
kevinator moved this task from In Code Review to Next Up on the Analytics-Kanban board.

Verified on my local setup in mw-vagrant.

kevinator renamed this task from Build .deb package for pykafka {stag} to Build .deb package for pykafka {stag} [3 pts].Jul 30 2015, 3:36 PM
kevinator closed this task as Resolved.Jul 31 2015, 3:22 PM